CODERAY_STYLESHEET(1)

NAME
coderay_stylesheet - output the default cascading stylesheet used by CodeRay.

SYNOPSIS
coderay_stylesheet

DESCRIPTION
This script simply outputs the default cascading stylesheet used by CodeRay, so that it may be saved and customized for usage on a web site using the CodeRay library.

AUTHOR
coderay and coderay_stylesheet was written by Kornelius Kalnbach.

This manual page was written by Joshua Timberman <joshua@opscode.com>, for the Debian project (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU Lesser General Public License can be found in /usr/share/common-licenses/LGPL-2.1.